/*
	|	CSS
	|	cms.fonts.css
	|	Eric Kuhnert
	|	Cascading style sheets (font-faces)
	|	0.15.06.16
*/

@font-face {
    font-family: 'Cartogothic';
    src: url('../fnt/CartoGothicStd-Bold-webfont.eot');
    src: url('../fnt/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('../fnt/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('../fnt/CartoGothicStd-Bold-webfont.svg#cartogothic_stdbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cartogothic';
    src: url('../fnt/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('../fnt/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('../fnt/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('../fnt/CartoGothicStd-BoldItalic-webfont.svg#cartogothic_stdbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Cartogothic';
    src: url('../fnt/CartoGothicStd-Book-webfont.eot');
    src: url('../fnt/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('../fnt/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('../fnt/CartoGothicStd-Book-webfont.svg#cartogothic_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cartogothic';
    src: url('../fnt/CartoGothicStd-Italic-webfont.eot');
    src: url('../fnt/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fnt/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('../fnt/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('../fnt/CartoGothicStd-Italic-webfont.svg#cartogothic_stditalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
